Affected packages

Packages affected by libexif upgrade from 0.6.24-2.fc36 to 0.6.24-3.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
deepin-draw build 2 6 months ago
frogr build 2 6 months ago
wine-mono build 2 6 months ago
gstreamer1-plugins-bad-free build 2 6 months ago
mono build 3 6 months ago
mingw-wine-gecko build 3 6 months ago
entangle build 3 6 months ago
nip2 build 3 6 months ago
rubygem-activestorage build 4 6 months ago
nautilus-python build 4 6 months ago
file-roller build 4 6 months ago
seahorse-nautilus build 4 6 months ago
easytag build 4 6 months ago
brasero build 4 6 months ago
libreoffice build 4 6 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libexif upgrade from 0.6.24-2.fc36 to 0.6.24-3.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.